1. Download our Official Android App: Forums for Android!

Support Kindle Fire 10.5.1 Need to Be Update?

Discussion in 'Android Help' started by Angelchan, Mar 21, 2016.

  1. Angelchan

    Angelchan Lurker
    Thread Starter
    Rank:
    None
    Points:
    36
    Posts:
    5
    Joined:
    Mar 21, 2016

    Mar 21, 2016
    5
    1
    36
    Female
    Websurffer and Gamer
    Mars Pa
    Hey I have a question.. Today on the News.. they said I need update my Kindle Fire by tomorrow.. My Kindle Fire is updated to 10.5,1... does that mean I need to update? I can't find the info.
     

    Advertisement

  2. AZgl1500

    AZgl1500 Extreme Android User
    Rank:
    None
    Points:
    618
    Posts:
    6,396
    Joined:
    Feb 3, 2011

    Feb 3, 2011
    6,396
    3,141
    618
    Male
    Retired and loving it.
    Oklahoma grasslands
    if your Kindle is more than 4 years old, then it needs to be updated by 3/31

    if it is newer than that, nope, not to worry.
    I saw the same thing pop up on my Kindle ereader, it is a Paperwhite, and it updated itself yesterday...
    just let it go thru, you do keep the WiFi up and running on it, right?
     
    #2 AZgl1500, Mar 21, 2016
    Last edited: Mar 21, 2016
  3. Angelchan

    Angelchan Lurker
    Thread Starter
    Rank:
    None
    Points:
    36
    Posts:
    5
    Joined:
    Mar 21, 2016

    Mar 21, 2016
    5
    1
    36
    Female
    Websurffer and Gamer
    Mars Pa

Share This Page

Loading...